
/* ****************** 1칸 레이아웃  ****************** */

.layout_178156_wrap{position:relative; overflow:hidden;}
.layout_178156_wrap:before{content:''; display:block; width:100%; height:40%; background:#f7f7f7; position:absolute; bottom:0; right:0; top:16.75%;}  

.layout_178156_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_178156_ > div:after {content:''; display:block; clear:both;}
.layout_178156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_178156_ > div > .container_1 {width:100%;}


@media \0screen{
	.layout_178156_ {min-width:1200px;}
}
  
@media (max-width:1023px){
    .layout_178156_wrap{width:100%;}
    .layout_178156_ > div > .container_1 {display:100%;}
}  

@media (max-width:767px){
  .layout_178156_{}
}
  
  

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

      @font-face {
        font-family:'icomoon_slider';
        src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
        src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
        font-weight:normal;
        font-style:normal;
      }

      .pm-slide_gallery__178158_ { margin:0 auto; position:relative;}
      .pm-slide_img__178158_ { margin:0 auto}
      .pm-slide_img__178158_ a {border:none}
      .pm-slide_img__178158_ a img {border:none}
      .pm-slide_img__178158_ .owl-item {z-index:1;}
      .pm-slide_img__178158_ .item {position:relative}

      .pm-slide_img__178158_ .item .caption {position:relative; background:#fff; width:615px; height:184px; top:-100px;}
      .pm-slide_img__178158_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:100%;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:25px;color:#111;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

      .pm-slide_img__178158_ .owl-nav {-webkit-tap-highlight-color:transparent}
      .pm-slide_img__178158_ .owl-nav [class*='owl-'] {position: relative;
        top: -165px; z-index:2;width:80px;height:80px;margin-top:-20px;}
      .pm-slide_img__178158_ .owl-nav [class*='owl-']:before{content:''; display:block; width:80px; height:80px;}
      .pm-slide_img__178158_ .owl-nav [class*='owl-']:hover {opacity:1}
      .pm-slide_img__178158_ .owl-nav .owl-prev {left:615px;}
      .pm-slide_img__178158_ .owl-nav .owl-next {right:-651px}
      .pm-slide_img__178158_ .owl-nav .owl-prev:before {background:url("/img_up/shop_pds/kium/farm/left1597634885.png") no-repeat center;}
      .pm-slide_img__178158_ .owl-nav .owl-prev:hover:before {background:url("/img_up/shop_pds/kium/farm/left_o1597640561.png") no-repeat center;}
      .pm-slide_img__178158_ .owl-nav .owl-next:before {background:url("/img_up/shop_pds/kium/farm/right1597634986.png") no-repeat center;}
      .pm-slide_img__178158_ .owl-nav .owl-next:hover:before {background:url("/img_up/shop_pds/kium/farm/right_o1597640561.png") no-repeat center;}
      .pm-slide_img__178158_ .owl-nav .disabled {opacity:0.5;cursor:default}

      .pm-slide_img__178158_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
      .pm-slide_img__178158_ .owl-dots .owl-dot {display:inline-block}
      .pm-slide_img__178158_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
      .pm-slide_img__178158_ .owl-dots .owl-dot.active span,
      .pm-slide_img__178158_ .owl-dots .owl-dot:hover span {background:#999999}

      .pm-slide_thum__178158_ {padding:0 80px;position:relative; top:-50px;}
      .pm-slide_thum__178158_ img {border:none}
      .pm-slide_thum__178158_ .item {padding:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
      .pm-slide_thum__178158_ .item span{display:inline-block; position:relative;}
      .pm-slide_thum__178158_ .item span:after{content:''; display:block; width:100%; height:100%; border:6px solid transparent; position:absolute; top:0; left:0; padding:3px;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.4s;}
      .pm-slide_thum__178158_ .item.active span:after{border-color:#7b7dcd;}
      .pm-slide_thum__178158_ .item img {display:block; width:100%;vertical-align:top;opacity:0.5;cursor:pointer; transition:all 0.4s;}
      .pm-slide_thum__178158_ .item:hover img,
      .pm-slide_thum__178158_ .active img {opacity:1;}

      .pm-slide_thum__178158_:after {content:'';display:block;clear:both}
      .pm-slide_thum__178158_ .item {float:left;width:33.333333333333%}
      @media (min-width:768px){
        .pm-slide_thum__178158_ .item {width:25%}
      }
      @media (min-width:1024px){
        .pm-slide_thum__178158_ .item {width:20%}
      }

      @media (max-width:1500px){
        .pm-slide_img__178158_ .owl-nav .owl-prev {left:20px}
        .pm-slide_img__178158_ .owl-nav .owl-next {right:20px}
      }

      @media (max-width:767px){
        .pm-slide_img__178158_ .owl-nav{display:none;}
        .pm-slide_thum__178158_{top:0px;}
        .pm-slide_img__178158_ .item .caption{top:0px;}
        .pm-slide_thum__178158_ .item{width:50%;}
        .pm-slide_img__178158_ .item .caption span{margin:0; padding:0; height:auto; line-height:25px; top:20%;}
        .pm-slide_img__178158_ .item .caption{width:100%; height:130px;}
        
      }
    
/* ****************** 공백  ****************** */
      
.empty_line_178157_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178157_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178157_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178157_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178157_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178157_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178157_:before {content:'공백: 80px';}
}
